
#ifndef MyWebView_h
#define MyWebView_h

#include <QObject>
#include <QWebFrame>
#include <QWebPage>

#include "qdeclarativewebview_p.h"


class MyWebView : public QDeclarativeWebView
{
    Q_OBJECT

public:
    MyWebView(QDeclarativeItem *parent = 0);
    virtual ~MyWebView();

};

#endif 
